h1, input, label, option, select {
	font-family: Microsoft JhengHei, Helvetica, sans-serif
}

.banner_image, .ctd {
	background-size: cover
}

.banner_image, .banner_image_top_div {
	-webkit-animation: 3s ease-out fadeInFromNone;
	-moz-animation: 3s ease-out fadeInFromNone;
	-o-animation: 3s ease-out fadeInFromNone
}

h1 {
	font-size: 28px
}

input, label, option, select {
	font-size: 16px
}

.ctd {
	height: auto;
	width: 100vw;
	overflow: hidden;
	background-color: #fff;
	padding-top: 0;
	padding-bottom: 10px
}

.banner_image_div {
	position: relative;
	margin: 0 auto;
	height: 500px;
	width: 100%;
	background-color: transparent
}

.banner_image, .banner_image_background_div {
	position: absolute;
	margin: 0 auto;
	width: 100%
}

.banner_image_background_div {
	height: 20px;
	background-color: #fff
}

.banner_image {
	height: 480px;
	top: 10px;
	background-color: transparent;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('image/banner0.jpg');
	animation: 3s ease-out fadeInFromNone;
	-webkit-font-smoothing: antialiased
}

.banner_image_bottom_div, .banner_image_top_div {
	position: relative;
	height: 20px;
	width: 100px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	background-image: url('image/separator.png');
	background-color: transparent;
	margin: 0 auto;
	z-index: 10
}

.banner_image_top_div {
	top: 0;
	animation: 3s ease-out fadeInFromNone
}

.banner_image_bottom_div {
	top: 460px;
	-webkit-animation: 3s ease-out fadeInFromNone;
	-moz-animation: 3s ease-out fadeInFromNone;
	-o-animation: 3s ease-out fadeInFromNone;
	animation: 3s ease-out fadeInFromNone
}

.otd, .otd2 {
	margin: 0 auto;
	height: auto;
	width: 600px;
	padding: 0;
	background-color: transparent;
	text-align: center
}

.otd form {
	height: auto;
	width: 100%;
	margin-top: 12px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 14px;
	border-radius: 12px;
	background-color: #fff
}

.otd form div {
	height: 40px;
	width: 100%
}

.otd input, .otd select {
	padding: 0;
	text-align: center
}

.otd img, .otd2 img, .otd2 input, .otd2 select {
	padding: 0;
	text-align: left
}

.contact_us_div, .service_type_div {
	margin: 0 auto;
	height: 60px;
	line-height: 60px;
	width: 600px;
	background-color: #fff;
	text-align: center
}

.service_type_div1, .service_type_div2 {
	height: 60px;
	width: auto;
	margin: 0 auto;
	text-align: center;
	background-color: #fff;
	line-height: 60px
}

.service_type_div1 {
	float: left;
	padding-left: 0
}

.service_type_div2 {
	float: right;
	padding-right: 0
}

.quote_ads_div {
	margin: 0 auto;
	height: auto;
	width: 100%;
	padding-top: 0;
	padding-bottom: 0;
	text-align: center;
	background-color: #fff
}

.contact_us_div1, .quote_td {
	margin: 0 auto;
	background-color: #d40000;
	text-align: center
}

.quote_td {
	height: auto;
	width: 100%;
	padding-top: 30px;
	padding-bottom: 30px;
	color: #fff
}

.quote_td2 {
	margin: 0 auto;
	height: auto;
	width: 800px;
	padding: 12px;
	text-align: center
}

.ads_div, .left_div, .right_div {
	padding-bottom: 0
}

.contact_us_div1 {
	height: 60px;
	line-height: 60px;
	float: right;
	padding-left: 0;
	width: auto
}

.left_div, .left_td, .left_title_line_div {
	width: 200px;
	border-right: 1px solid #999;
	float: left
}

.left_td {
	height: 40px;
	background-color: #fff;
	line-height: 40px;
	text-align: left
}

.left_title_line_div {
	height: .5px;
	background-color: transparent
}

.left_button_normal_div, .left_div, .left_div>ul>li, .right_td,
	.right_title_line_div {
	background-color: #fff
}

.left_div {
	height: 360px;
	padding-top: 20px
}

.left_div>ul {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background-color: transparent
}

.left_div>ul>li {
	width: 100%;
	height: 30px;
	color: #999;
	list-style-type: none;
	float: left;
	line-height: 30px
}

.right_td {
	height: 40px;
	width: 824px;
	padding-left: 50px;
	float: left
}

.right_title_line_div {
	height: .5px;
	width: 774px;
	margin-left: 50px;
	float: left
}

.top_button_normal_div, .top_button_press_div {
	height: 40px;
	width: auto;
	padding-left: 10px;
	padding-right: 10px;
	background-color: #fff;
	color: #fff;
	margin-right: 2px;
	float: left;
	text-align: center;
	line-height: 40px
}

.ads_div, .otd1, .otd3 {
	margin: 0 auto
}

.left_button_normal_div, .left_button_press_div {
	height: 30px;
	width: 100%;
	color: #999;
	line-height: 30px;
	text-align: center;
	float: left
}

.left_button_press_div {
	background-color: #999
}

.top_button_normal_a, .top_button_press_a {
	color: #fff
}

.left_button_normal_a, .left_button_press_a {
	color: #999
}

.right_div {
	float: left;
	height: 360px;
	width: 824px;
	padding-left: 50px;
	padding-top: 20px;
	background-color: #fff
}

.otd1, .otd2 form div {
	background-color: transparent;
	width: 100%
}

.otd1 {
	height: 90px;
	text-align: center;
	display: block;
	line-height: 36px;
	justify-content: center;
	align-items: center
}

.itd0, .otd3 {
	background-color: #fff
}

.otd2 form {
	height: auto;
	width: 100%;
	margin-top: 10px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 14px;
	border-radius: 12px;
	background-color: #f9f9f9
}

.otd2 form div {
	height: 40px
}

.otd3 {
	height: auto;
	width: 100%;
	padding: 0;
	text-align: center
}

.ads_div {
	height: auto;
	width: 800px;
	padding-top: 0;
	text-align: center;
	color: #d40000
}

.quote_android_button, .quote_button, .quote_iphone_button {
	height: 40px;
	width: auto
}

.quote_button {
	padding-left: 14px;
	padding-right: 14px;
	margin-top: -132px;
	float: left
}

#cs_main, .cs_main_right, .csc, .csc_right {
	float: right;
	bottom: 0
}

.dnd, .quote_region_div, .quote_region_td {
	height: auto;
	text-align: center
}

.dnd {
	margin: 0 auto;
	width: 600px;
	padding-top: 20px;
	padding-bottom: 40px
}

.quote_region_td {
	margin: 40px auto 20px;
	width: auto;
	padding: 12px;
	display: inline-block
}

.quote_region_div {
	margin: 0 auto 40px;
	width: 600px;
	padding: 20px;
	border: 1px solid #000;
	color: #000
}

.quote_region2_table {
	width: 600px;
	font-size: 18px;
	margin-left: auto;
	margin-right: auto;
	border-collapse: collapse
}

.isd1, .itd0 {
	width: auto;
	padding: 12px;
	display: inline-block;
	height: auto;
	text-align: center
}

.quote_region2_table td:first-child, .quote_region2_table td:nth-child(2),
	.quote_region2_table th:first-child, .quote_region2_table th:nth-child(2)
	{
	font-size: 18px;
	border: 1px solid #000;
	color: #000;
	padding: 24px 16px;
	width: 25%
}

.quote_region2_table td:nth-child(3), .quote_region2_table th:nth-child(3)
	{
	font-size: 18px;
	border: 1px solid #000;
	color: #000;
	padding: 24px 16px;
	width: 50%
}

.itd0 {
	margin: 40px auto 20px;
	border-radius: 0;
	border: 1px solid #d40000
}

#cs_body2, .cs_main_right, .csc, .csc_right {
	background: transparent
}

.isd1 {
	margin: 0 auto 20px
}

.itdtd2 {
	margin: 0 auto;
	height: auto;
	width: 800px;
	padding-top: 0;
	padding-bottom: 40px;
	text-align: center
}

.itdtd2>span {
	display: inline-block;
	border: 1px solid #999;
	padding: 4px;
	height: 30px;
	line-height: 22px;
	margin-right: 4px;
	margin-bottom: 4px;
	font-size: 14px;
	color: #000
}

.csc, .csc_right {
	z-index: 10;
	position: fixed;
	margin-left: 12px;
	margin-bottom: 12px
}

.csc {
	width: auto;
	height: auto;
	border-radius: 12px;
	border: 0 solid rgba(0, 0, 0, .6)
}

#cs_main {
	height: 214px
}

#cs_header {
	padding: 0;
	width: 100%;
	height: 0
}

#cs_body {
	padding: 0;
	width: 100%;
	height: 202px
}

.cs_title {
	padding: 0;
	width: auto;
	height: 40px
}

#cs_footer {
	bottom: 0;
	width: 100%;
	height: 0
}

#cs_body2 {
	padding: 0;
	width: 39px;
	height: 153px;
	border-radius: 6px;
	border: 0 solid rgba(0, 0, 0, .6);
	display: none
}

.csc_right {
	width: calc(100vw - 42px);
	height: auto;
	margin-right: 18px
}

.cs_main_right {
	height: 64px
}

.booking_time_calendar_main, .return_time_calendar_main {
	margin: 0 auto;
	width: 300px;
	height: 300px;
	text-align: center;
	background-color: #fff;
	z-index: 10
}

.booking_time_calendar_div, .return_time_calendar_div {
	margin: 0 auto;
	width: 300px;
	height: 300px;
	text-align: center;
	font-size: 20px;
	color: #000;
	background-color: #fff;
	border-radius: 8px;
	border: 1px solid #d40000
}

.booking_time_calendar_div>div, .return_time_calendar_div>div {
	width: 300px;
	height: 300px
}

.quote_iid {
	margin: 0 auto;
	width: 600px;
	height: auto;
	aspect-ratio: 1200/675
}

.quote_iid>img {
	width: 100%;
	height: 100%
}

@media screen and (max-width:600px) , ( max-height :400px) {
	.banner_image, .ctd {
		background-size: cover
	}
	.banner_image, .banner_image_top_div {
		-webkit-animation: 3s ease-out fadeInFromNone;
		-moz-animation: 3s ease-out fadeInFromNone;
		-o-animation: 3s ease-out fadeInFromNone
	}
	.otd input, .otd select, .otd2 input, .otd2 select {
		border-top: .5px solid #999;
		border-left: .5px solid #999;
		border-right: .5px solid #999;
		border-bottom: .5px solid #999
	}
	#cs_body, .left_div, .left_td {
		display: none
	}
	.ctd {
		height: auto;
		width: 100vw;
		background-color: #fff;
		padding-top: 0;
		padding-bottom: 10px
	}
	.banner_image_div {
		position: relative;
		margin: 0 auto;
		height: 200px;
		width: 100%;
		background-color: transparent;
		display: none
	}
	.banner_image, .banner_image_background_div {
		position: absolute;
		width: 100%;
		margin: 0 auto;
		background-color: transparent
	}
	.banner_image_background_div {
		height: 20px
	}
	.banner_image {
		height: 180px;
		top: 10px;
		background-repeat: no-repeat;
		background-position: center;
		background-image: url('image/banner0.jpg');
		animation: 3s ease-out fadeInFromNone;
		-webkit-font-smoothing: antialiased
	}
	.banner_image_bottom_div, .banner_image_top_div {
		position: relative;
		height: 20px;
		width: 100px;
		background-color: transparent;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
		background-image: url('image/separator.png');
		margin: 0 auto;
		z-index: 10
	}
	.banner_image_top_div {
		top: 0;
		animation: 3s ease-out fadeInFromNone
	}
	.banner_image_bottom_div {
		top: 160px;
		-webkit-animation: 3s ease-out fadeInFromNone;
		-moz-animation: 3s ease-out fadeInFromNone;
		-o-animation: 3s ease-out fadeInFromNone;
		animation: 3s ease-out fadeInFromNone
	}
	.service_type_div {
		margin: 0 auto;
		height: 60px;
		line-height: 60px;
		padding-left: 10px;
		padding-right: 10px;
		width: 100%;
		background-color: #fff;
		text-align: center
	}
	.service_type_div1, .service_type_div2 {
		height: 60px;
		line-height: 60px;
		padding-left: 0;
		padding-right: 0;
		width: auto;
		background-color: #fff;
		text-align: center
	}
	.service_type_div1 {
		float: left
	}
	.service_type_div2 {
		float: right
	}
	.quote_ads_div, .quote_td, .quote_td2 {
		height: auto;
		width: 100%
	}
	.quote_ads_div {
		padding: 8px;
		text-align: center;
		background-color: #fff
	}
	.quote_td {
		margin: 0 auto;
		padding-top: 10px;
		padding-bottom: 20px;
		text-align: center;
		color: #fff;
		background-color: #d40000
	}
	.quote_td2 {
		padding: 0;
		text-align: center
	}
	.contact_us_div, .contact_us_div1 {
		height: 60px;
		line-height: 60px;
		float: right;
		background-color: #fff;
		text-align: center
	}
	.contact_us_div, .otd form {
		padding-left: 10px;
		padding-right: 10px
	}
	.contact_us_div {
		margin: 0 auto;
		width: 100%
	}
	.contact_us_div1 {
		padding-left: 0;
		padding-right: 0;
		width: 100%
	}
	.otd, .otd form {
		height: auto;
		width: 100%
	}
	.otd {
		padding: 10px;
		background-color: transparent;
		text-align: center
	}
	.left_div, .right_div {
		padding-top: 20px;
		padding-bottom: 0
	}
	.left_td, .otd form {
		background-color: #fff
	}
	.otd form {
		margin-top: 2px;
		padding-bottom: 14px;
		border-radius: 12px
	}
	.otd img, .otd input, .otd2 img {
		padding: 0;
		margin-left: 0
	}
	.otd form div {
		height: 40px;
		width: 100%;
		background-color: transparent
	}
	.otd select, .otd2 select {
		padding: 0;
		margin-left: 0;
		margin-right: 0;
		text-align: center;
		border-radius: 6px
	}
	.otd input {
		margin-right: 0;
		text-align: center;
		border-radius: 0
	}
	.otd img, .otd2 img, .otd2 input {
		margin-right: 0;
		text-align: left
	}
	.left_td {
		height: 40px;
		width: 200px;
		float: left;
		line-height: 40px
	}
	.left_div>ul, .left_div>ul>li, .left_title_line_div {
		background-color: transparent
	}
	.left_title_line_div {
		height: .5px;
		width: 200px;
		float: left
	}
	.left_div, .right_td {
		margin: 0 auto;
		background-color: #fff
	}
	.left_div {
		height: 360px;
		width: 200px;
		text-align: center
	}
	.left_div>ul {
		width: 100%;
		height: 100%;
		overflow: hidden
	}
	.left_div>ul>li {
		width: 100%;
		height: auto;
		color: #999;
		list-style-type: none;
		float: left
	}
	.right_td {
		height: 40px;
		width: 100%;
		float: none;
		padding-left: 0
	}
	.right_title_line_div {
		height: .5px;
		width: 100%;
		background-color: #fff;
		float: none;
		margin-left: 0
	}
	.top_button_normal_div, .top_button_press_div {
		width: auto;
		background-color: #fff;
		color: #fff;
		margin-right: 2px;
		text-align: center;
		line-height: 40px;
		padding-left: 10px;
		padding-right: 10px;
		height: 40px
	}
	.top_button_normal_div {
		float: left
	}
	.left_button_normal_div, .left_button_press_div {
		height: 30px;
		color: #999;
		line-height: 30px;
		width: 100%;
		background-color: #fff;
		text-align: center
	}
	.left_button_press_div {
		float: left
	}
	.top_button_normal_a, .top_button_press_a {
		color: #fff
	}
	.left_button_normal_a, .left_button_press_a {
		color: #999
	}
	.right_div {
		margin: 0 auto;
		height: 360px;
		width: 100%;
		background-color: #fff;
		text-align: center;
		padding-left: 0
	}
	.ads_div, .otd2, .otd2 form, .otd3 {
		height: auto
	}
	.otd2, .otd2 form div, .otd3 {
		background-color: transparent;
		width: 100%
	}
	.otd2 {
		padding: 10px 10px 0;
		text-align: center
	}
	.otd2 form {
		width: 100%;
		margin-top: 0;
		padding-left: 10px;
		padding-right: 10px;
		padding-bottom: 14px;
		background-color: #fff;
		border-radius: 12px
	}
	.otd2 form div {
		height: 40px
	}
	.otd2 input {
		padding: 0;
		margin-left: 0;
		border-radius: 0
	}
	.otd3 {
		padding: 0 20px;
		text-align: center
	}
	.ads_div {
		margin: 0 auto;
		width: 100%;
		padding-top: 0;
		padding-bottom: 0;
		text-align: center;
		color: #d40000
	}
	.quote_android_button, .quote_button, .quote_iphone_button {
		height: 22px;
		width: auto
	}
	.quote_button {
		margin-top: -132px;
		float: left
	}
	.dnd, .quote_region_div, .quote_region_td {
		height: auto;
		text-align: center
	}
	.dnd {
		margin: 0 auto;
		width: 100%;
		padding-top: 20px;
		padding-bottom: 40px
	}
	.quote_region_td {
		margin: 40px auto 20px;
		width: auto;
		padding: 12px;
		display: inline-block
	}
	.quote_region_div {
		margin: 0 auto 20px;
		width: calc(100% - 8px);
		border: 1px solid #000;
		padding: 20px
	}
	.quote_region2_table {
		width: calc(100% - 8px);
		margin-left: 4px;
		margin-right: 4px;
		font-size: 18px;
		border-collapse: collapse
	}
	.isd1, .itd0 {
		width: auto;
		padding: 12px;
		height: auto;
		display: inline-block;
		text-align: center
	}
	.quote_region2_table td:first-child, .quote_region2_table td:nth-child(2),
		.quote_region2_table td:nth-child(3), .quote_region2_table th:first-child,
		.quote_region2_table th:nth-child(2), .quote_region2_table th:nth-child(3)
		{
		font-size: 18px;
		padding: 24px 16px
	}
	.itd0 {
		margin: 40px auto 20px;
		background-color: #fff;
		border: 1px solid #d40000
	}
	.isd1 {
		margin: 0 auto 20px
	}
	.itdtd2 {
		margin: 0 auto;
		height: auto;
		width: calc(100% - 40px);
		text-align: center;
		padding-bottom: 20px
	}
	#cs_main, .csc {
		width: 40px;
		bottom: 0;
		float: left
	}
	.itdtd2>span {
		display: inline-block;
		border: 1px solid #999;
		padding: 4px;
		height: 30px;
		line-height: 22px;
		margin-right: 4px;
		margin-bottom: 4px;
		font-size: 14px;
		color: #000
	}
	.csc, .csc_right {
		z-index: 10;
		height: auto;
		position: fixed;
		margin-bottom: 12px
	}
	.csc {
		margin-left: 10px
	}
	.cs_main_right, .csc_right {
		float: right;
		bottom: 0;
		background: transparent
	}
	#cs_main {
		padding: 4px;
		height: 102px
	}
	#cs_footer {
		bottom: 0
	}
	#cs_body2 {
		float: left;
		display: block
	}
	.csc_right {
		width: calc(100vw - 24px);
		margin-left: 12px
	}
	.cs_main_right {
		padding: 4px;
		width: auto;
		height: 38px
	}
	.booking_time_calendar_main, .return_time_calendar_main {
		margin: 0 auto;
		width: 300px;
		height: 220px;
		padding-top: 0;
		text-align: center;
		background-color: #d40000;
		display: inline-block;
		left: 50%;
		transform: translate(-50%, 0)
	}
	.booking_time_calendar_div, .return_time_calendar_div {
		margin: 0 auto;
		width: 300px;
		height: 220px;
		text-align: center;
		font-size: 20px;
		color: #000;
		background-color: #d40000;
		border-radius: 8px;
		border: 0 solid #000
	}
	.booking_time_calendar_div>div, .return_time_calendar_div>div {
		width: 300px;
		height: 220px
	}
	.quote_iid {
		margin: 0 auto;
		width: 100%;
		height: auto
	}
	.quote_iid>img {
		width: 100%;
		height: 100%
	}
}